[Wine] Wine installation problems

James McKenzie jjmckenzie51 at earthlink.net
Sun Feb 22 19:10:43 CST 2009

avidgamer123 wrote:
> So I went to sourceforge.net and dowloaded the 1.1.10 version of Wine.  The problem is that after I download it, I cannot open the file because "an error occurred while opening the achrive."  What does this mean and how do I get Wine?  Thank you.
Which distribution of Linux/UNIX do you have?  Visit the downloads page
of WineHQ to see if a prepackaged version exists.  Also, FYI, 1.1.10 is
an old distribution (about 10 weeks or so old).  Is there a particular
reason you need this version?  If not, please try to use version 1.1.15
or if you need a stable released version 1.0.1.

Thank you.

James McKenzie

More information about the wine-users mailing list